apiVersion: apps/v1
kind: Deployment
metadata:
  name: marxcat
spec:
  replicas: 5
  selector:
    matchLabels:
      app: marxcat
  template:
    metadata:
      labels:
        app: marxcat
    spec:
      containers:
        - name: marxcat
          image: registry.gitlab.com/sztern.kevin/marxcat:8d3a28d6


